cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Reinhard Poetz <reinh...@apache.org>
Subject Re: unable to build cocoon forms 1.0 branch
Date Wed, 26 Mar 2008 15:54:48 GMT
Vadim Gritsenko wrote:
> On Mar 25, 2008, at 4:22 PM, Vadim Gritsenko wrote:
>> Hi All,
>>
>> There is something wrong going with maven here. Trying to build Cocoon 
>> Forms from 1.0 branch:
>>
>>  $ svn info
>>  URL: 
>> https://svn.apache.org/repos/asf/cocoon/branches/cocoon-forms-1.0.0/cocoon-forms-impl

>>
>>
>>  $ mvn install
>>  [INFO] Installing 
>> ~/cocoon-forms-1.0.x/cocoon-forms-impl/target/cocoon-forms-impl-1.0.0-RC2-SNAPSHOT.jar

>> to
>>  ~/.m2/repository/org/apache/cocoon/cocoon-forms-impl/1.1.0-SNAPSHOT/cocoon-forms-impl-1.1.0-SNAPSHOT.jar

>>
>>
>>
>> Please note what it is doing: it installs 1.0.0 version of jar 
>> (cocoon-forms-impl-1.0.0-RC2-SNAPSHOT.jar) into repository in place of 
>> 1.1.0 version (cocoon-forms-impl-1.1.0-SNAPSHOT.jar).
>>
>> Can anybody take a look and fix this?
> 
> Anybody knowledgeable about maven? Anybody at all? :)

I will look into this when I will be done with creating the release artifacts. I 
don't want to "pollute" my system with experiments right now.

-- 
Reinhard Pötz                            Managing Director, {Indoqa} GmbH
                           http://www.indoqa.com/en/people/reinhard.poetz/

Member of the Apache Software Foundation
Apache Cocoon Committer, PMC member, PMC Chair        reinhard@apache.org
_________________________________________________________________________

Mime
View raw message